{
   "rarities":
   [
        {
            "id": "miko_TriBlack",
            "award_category": "universal",
            "insert_before": "darkest_dungeon"
        },
		{
            "id": "miko_TriWhite",
            "award_category": "universal",
            "insert_before": "darkest_dungeon"
        },
		{
            "id": "miko_TriBW",
            "award_category": "universal",
            "insert_before": "darkest_dungeon"
        },
		{
            "id": "miko_Tri1",
            "award_category": "universal",
            "insert_before": "darkest_dungeon"
        },
		{
            "id": "miko_Tri2",
            "award_category": "universal",
            "insert_before": "darkest_dungeon"
        },
		{
            "id": "miko_Tri3",
            "award_category": "universal",
            "insert_before": "darkest_dungeon"
        }
   ]
}